/* Hero Section */
#hero {
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 60px 20px;
}

#hero h1 {
    font-size: 2.5em;
    font-weight: bold;
}

#hero p {
    font-size: 1.2em;
    margin-bottom: 20px;
}

#hero .btn {
    background-color: #f5a700;
    color: #fff;
    padding: 10px 30px;
    font-size: 1.2em;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

#hero .btn:hover {
    background-color: #ff9900;
    transform: scale(1.05);
}

.hero-family {
    width: 100%; /* Container ocupa 100% da largura */
    display: flex; /* Centraliza a imagem */
    justify-content: center;
    align-items: center;
    overflow: hidden; /* Evita vazamento de conteúdo */
    background-color: #f4f4f4; /* Cor de fundo caso a imagem não ocupe tudo */
}

.hero-family img {
    width: auto; /* Faz a imagem ocupar toda a largura */
    height: 60vh; /* Mantém a proporção original */
    max-width: none; /* Garante que a imagem não seja limitada */
}


/* Benefícios */
#beneficios h2 {
    font-weight: bold;
}

#beneficios i {
    color: #f5a700;
}

/* Detalhes */
#detalhes ul {
    list-style: none;
    padding-left: 0;
}

#detalhes ul li {
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
}

#detalhes ul li::before {
    content: '✔';
    color: #792124;
    position: absolute;
    left: 0;
    top: 0;
}

/* Depoimentos */
#depoimentos blockquote {
    background-color: #f8f9fa;
    padding: 20px;
    border-left: 5px solid #792124;
    font-style: italic;
    margin-bottom: 20px;
}
